<header class="header{% if pageType == 'inner' %} header--black{% endif %}{% if headerBg == 'white' %} header--white{% endif %}{% if pageType == 'pretty' %}  header--blur{% endif %}{% if pageBg == 'dark' %} header--dark{% endif %}" data-header>
    <div class="container">
        <div class="header__body">
            <a href="/" class="header__logo">
                <svg class="img-fluid" viewBox="0 0 814 583" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite-color.svg#logo_mmco" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </a><!-- .header__logo -->
            <nav class="header__nav header-nav">
                <div class="header-nav__wrap">
                    <div class="header-nav__title">Меню</div>
                    <ul class="header-nav__menu">
                        <li class="header-nav__item">
                            <a href="#" class="header-nav__link">Главная</a>
                        </li>
                        <li class="header-nav__item">
                            <a href="#" class="header-nav__link">События</a>
                        </li>
                        <li class="header-nav__item">
                            <a href="#" class="header-nav__link">Салон образования</a>
                        </li>
                        <li class="header-nav__item">
                            <a href="#" class="header-nav__link">Новости</a>
                        </li>
                        <li class="header-nav__item">
                            <a href="#" class="header-nav__link">Партнерам</a>
                        </li>
                        <li class="header-nav__item">
                            <a href="#" class="header-nav__link">Об ММСО</a>
                        </li>
                        <li class="header-nav__item">
                            <a href="#" class="header-nav__link"l>Коннект</a>
                        </li>
                    </ul>
                    <div class="header-nav__buttons">
                        <div class="header-nav__button">
                            <a href="#" class="btn {% if pageType == 'inner' %}btn-blue{% else %}btn-blur{% endif %}{% if pageBg == 'dark' %} btn-blur{% endif %} btn-sm">
                                <span>Забронировать стенд</span>
                            </a>
                        </div>
                        <div class="header-nav__button">
                            <a href="#" class="btn btn-white btn-sm">
                                <span>Регистрация</span>
                            </a>
                        </div>
                    </div>
                </div>
            </nav><!-- .header__nav -->
            {% if lng %}
                <div class="header__lng">
                    <div class="lng" data-dropdown>
                        <button type="button" class="lng__button" data-dropdown-toggle>
                            <span>RU</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#chevron-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <div class="lng__dropdown" data-dropdown-content>
                            <div class="lng__item">
                                <a href="#" class="lng__link active">RU</a>
                            </div>
                            <div class="lng__item">
                                <a href="#" class="lng__link">EN</a>
                            </div>
                        </div>
                    </div>
                </div>
            {% endif %}
            <div class="header__hamburger">
                <button type="button" class="hamburger" data-nav-toggle>
                    <span></span>
                </button>
            </div><!-- .header__hamburger -->
        </div><!-- .header__body -->
    </div><!-- .header -->
</header>
<div class="header-sticky"></div>
